
/*

RoutesBrowser.strings

TrailRunner

Created by Berbie on 19.02.10.

Copyright 2010 Berbie. All rights reserved.

*/
"addActivity" = "Add Activity";
"addActivityToolTip" = "Create a new activity from the selected route.";
"mergeSelection" = "Merge";
"mergeSelectionToolTip" = "Merge and consolidate the selected elements into your network of tracks.";
